uuid: 8bb92d73-25a6-4d50-a74b-c877ede470a3
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.user.compact
    - field.field.user.user.field_nom
    - field.field.user.user.field_prenom
    - field.field.user.user.field_qualite
    - field.field.user.user.field_structure
    - field.field.user.user.field_telephone
  module:
    - phone_number
    - user
id: user.user.compact
targetEntityType: user
bundle: user
mode: compact
content:
  field_nom:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_prenom:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_qualite:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_structure:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_telephone:
    type: phone_number_international
    label: inline
    settings:
      as_link: false
    third_party_settings: {  }
    weight: 4
    region: content
hidden:
  langcode: true
  member_for: true
  search_api_excerpt: true
